; <WINSYSDIR>\IME\UNISPIM\UNISPIMSP.INI
;
; 紫光拼音输入法  双拼编码方案
; 您可以按照以下格式来自定义双拼编码方案。
;
; 以分号;打头的行是注释，不处理。韵母ve与ue等价。
;
; 双拼编码范围为英文字母键(A到Z)和分号键“;”。在此文件中，为了看起来醒目起见，双拼编码
; 采用大写英文字母；而在实际输入过程中，只能使用小写英文字母。

[声母]
; 双拼编码就是它本身的声母不必列出
ch=A
sh=I
zh=U

[韵母]
; 双拼编码就是它本身的韵母不必列出
ai=P
an=R
ang=S
ao=Q
ei=K
en=W
eng=T
er=J
ia=X
ian=F
iang=G
iao=B
ie=D
in=Y
ing=C
iong=H
iu=J
ong=H
ou=Z
ua=X
uai=Y
uan=L
uang=G
ue=N
ve=N
ui=N
un=M
uo=O

[零声母音节的韵母]
; 在零声母音节情况下，韵母优先使用本节中的定义：本节中有定义时
; 使用本节中的定义，本节中未定义时使用“韵母”节中的定义。
a=OA
ai=OP
an=OR
ang=OS
ao=OQ
e=OE
ei=OK
en=OW
eng=OT
er=OJ
o=OO
ou=OZ
